html {
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #ebe8e8;
  height:100%;
  align-items: center;
}

.wrap {
  display: grid;
  grid-template-rows: repeat(1, 1fr);
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0px;
  column-gap: 0px;
  margin: 0;
}

css-doodle {
  margin: -39%;
  mix-blend-mode: hard-light;
  filter: blur(5.3px);
  mix-blend-mode: hard-light;
  z-index: 2;
}

css-doodle:nth-child(odd) {
  margin: -113px -14px;
}
css-doodle:nth-child(3) {
  margin: -122px -14px;
}
css-doodle:nth-child(4) {
  margin: -135px -14px;
}
css-doodle:nth-child(5) {
  margin: -151px -44px;
}
#canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: blur(0.2px) contrast(0.9) brightness(1.1);
  background: #ffdead;
  mix-blend-mode: luminosity;
  pointer-events: none;
  z-index: 0;
  transform: scale(0.9);
}

footer {
  display: block;
  position: absolute;
  bottom: 0%;
  left: 0;
  right: 0;
  margin: auto;
}

footer * {
  color: white;
  opacity: 0;
  font: 300 10px/30px sans-serif;
  user-select: none;
  transition: opacity 0.4s ease;
}

footer:hover * {
  opacity: 1;
}

.ffff a {
  display: block;
  position: fixed;
  top: 10px;
  left: 10px;
  text-transform: uppercase;
}

small + small {
  margin-left: 10px;
}

.b-canvas{
  margin: 0 -25px;
}